body {
  /* background: #0b0b0b; */
  color: #444444;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body h4 {
  color: #1f1f1f;
}

.cinzel {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  /* font-weight: <weight>; */
  font-style: normal;
}

.texto-dorado {
  display: inline-block;

  background: linear-gradient(
    180deg,
    #fff6d5 0%,
    #d4af37 20%,
    #a67c1b 35%,
    #fff1a8 48%,
    /* <-- highlight clave */ #8c6512 60%,
    #c9a33a 75%,
    #fff6d5 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  text-shadow:
    0 1px 0 rgba(255, 255, 255, 0.12),
    0 2px 3px rgba(0, 0, 0, 0.6);
}
.header {
  width: 100%;
  min-height: 60px;
  max-height: 120px;
  background: #0b0b0b;
  position: fixed;
  top: 0;
}
.header .container-fluid,
.header .container-fluid .row {
  height: 100%;
  min-height: 60px;
}
.header__left,
.header__right {
  height: 100%;
  min-height: 60px;
}
.header__left {
  display: flex;
  justify-content: center;
  align-items: center;
}

.header__right {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .header__left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .header__right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
}

.header .container-fluid .row .col-12 nav a {
  color: #e9e8e4;
  text-transform: uppercase;
}
.header a {
  text-decoration: none;
}
.header h1 {
  font-size: 2rem;
  margin: 0;
}
.hero {
  padding-top: 160px;
  padding-bottom: 100px;
}

@media screen and (min-width: 768px) {
  .hero {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.marco__foto {
  box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.4);
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.metadato {
  color: #6b7280;
}

.foto {
  position: relative;
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
  background: #0b0b0b;
}

/* Imagen */
.foto img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 20%;
  transform: scale(1.15); /* importante para esconder bordes */
}

.programa {
  padding-top: 160px;
  padding-bottom: 100px;
}

@media screen and (min-width: 768px) {
  .programa {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.programa ul {
  list-style: none;
  padding: 0;
}

.programa .row .col-12 ul > li {
  display: grid;

  margin-bottom: 24px;
  grid-template-columns: 24px 1fr;
  grid-template-areas:
    "punto titulo"
    "punto autor"
    "punto contenido";
}
.programa .row .col-12 ul > li .punto {
  grid-area: punto;
}

.programa .row .col-12 ul > li .titulo {
  grid-area: titulo;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
}
.programa .row .col-12 ul > li .autor {
  grid-area: autor;
  color: #6b7280;
}
.programa .row .col-12 ul > li ol.contenido {
  grid-area: contenido;
  margin: 0px 0 0 0;
  padding-left: 20px;
  color: #6b7280;
  list-style: decimal;
}
.programa .row .col-12 ul > li li ol.contenido li {
  display: block;
}

.programa .row .col-12 ul > li .punto svg {
  height: 18px;
  fill: green;
}
